* {
  font-family: 'Comfortaa', sans-serif;
  scroll-behavior: smooth;
}

#heading {
  Margin: 100px;

}

#span-heading {
  color: blue;
}

#navigation {
  display: flex;
  justify-content: space-between;
  margin-bottom: 150px;
}

#nav-links {
  display: flex;
  margin: 100px;
}

#nav-links li,
.a-link {
  font-size: 25px;
  list-style-type: none;
  padding-right: 20px;
  text-decoration: none;
}

#nav-links li:hover {
  color: blue;
  text-decoration: underline;
  cursor: pointer;
  transition: 0.4s;
}

.a-link:visited {
  color: black;
  text-decoration: none;
}

.heading-title {
  font-size: 50px;
  text-align: center;
}

#me {
  display: flex;
  align-items: center;
  margin: auto;
  width: 50%;
  margin-bottom: 200px;
}

#img {
  height: 400px;
  border-radius: 200px;
}

#me-info {
  margin-left: 40px;
  border-radius: 10px;
  width: 75%;
  line-height: 40px;
  padding: 50px;
  text-align: center;
}

strong {
  font-weight: bold;
  font-size: 45px;
}

#resume-button,
#contact-button {
  font-size: 18px;
  background-color: blue;
  color: white;
  padding: 20px;
  border: 1px solid white;
  border-radius: 200px;
  margin-right: 20px;
}

#resume-button:hover,
#contact-button:hover {
  color: blue;
  background-color: white;
  border: 1px solid blue;
  transition: 0.3s;
  cursor: pointer;
}

#about-info {
  font-size: 25px;
  text-align: center;
  width: 80%;
  line-height: 40px;
  margin: auto;
  padding-bottom: 300px;
}

.experience-info {
  margin-bottom: 400px;
}

#projects {
  display: flex;
  justify-content: space-around;
}

.project-container {
  height: 500px;
  width: 400px;
  border: 1px solid black;
  background-color: #f2f2f2;
  border-radius: 10px;
}

.project-container:hover {
  transition: .2s;
  box-shadow: 0 4px 8px 0 black, 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.project-img {
  height: 350px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  width: 50%;
  border-radius: 15px
}

.project-button-container {
  display: flex;
  justify-content: space-evenly;
}

.project-button {
  display: inline-flex;
  border: 1px solid white;
  background-color: black;
  color: white;
  font-size: 20px;
  padding: 15px;
  margin-top: 30px;
  border-radius: 15px;
}

.project-button:hover {
  border: 1px solid grey;
  background-color: white;
  color: grey;
  transition: 0.3s;
}

#contact-elements {
  display: flex;
  justify-content: center;
}

.contact-icon {
  margin: 40px;
  text-align: center;
}